<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-mvdulsk</identifier>
<title>Управление МВД России по Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20150417</created>
<modified>20160818</modified>
<subject>УМВД, УМВД</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-mvdulsk/data-20150417T133702-structure-20150417T133702.xml</source>
<created>20150417T133702</created>
<provenance>Управление МВД России по Ульяновской области</provenance>
<valid>20150417</valid>
<structure>20150417T133702</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-mvdulsk/structure-20150417T133702.xsd</source>
<created>20150417T133702</created>
</structureversion></structure>
<publisher>
<name>Рябушко Александр Николаевич</name>
<phone>8 (8422) 42 - 30-19</phone>
<mbox>ulgov@ulregion.ru</mbox>
</publisher>
</meta>